<!DOCTYPE html>
<html lang="ru">
<head>
    <meta name="robots" content="noindex">
    <link rel="stylesheet" href="style.css">
</head>
<body class="er">
    <div class="error">
        <img src="errorka.jpg" class="errorImage" alt="Ошибка">
        <h1>
            Упс, немного ошибся)
        </h1>
        <h3>
            Ошибка 404
        </h3>
    </div>
</body>
